## amber 0.1.5

=== DESCRIPTION ===
Package: amber
Type: Package
Title: Automated Model Benchmarking Package for the Canadian Land
        Surface Scheme
Version: 0.1.5
Author: Christian Seiler [cre, aut]
Maintainer: Christian Seiler <christian.seiler@canada.ca>
Description: Functions that quantify how well the Canadian Land Surface Scheme Including Biogeochemical Cycles (CLASSIC) reproduces land surface processes when compared against reference data. To summarize model performance across different statistical metrics, this package employs a skill score system that was originally developed by Collier et. al., (2018) <doi:10.1029/2018MS001354> .
License: GPL-3
Encoding: UTF-8
LazyData: true
Depends: R (>= 3.4.0)
Imports: classInt, doParallel, foreach, latex2exp, ncdf4, parallel,
        raster, rgeos, scico, sp, spatial.tools, stats, utils, viridis,
        xtable
Suggests: knitr, rmarkdown, testthat
VignetteBuilder: knitr
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-09-24 15:14:32 UTC; acrpcsr
Repository: CRAN
Date/Publication: 2019-10-01 14:20:02 UTC

## amber 0.1.6

=== DESCRIPTION ===
Package: amber
Type: Package
Title: Automated Model Benchmarking for the Canadian Land Surface
        Scheme
Version: 0.1.6
Author: Christian Seiler [cre, aut]
Maintainer: Christian Seiler <christian.seiler@canada.ca>
Description: Functions that quantify how well the Canadian Land Surface Scheme Including Biogeochemical Cycles (CLASSIC) reproduces land surface processes when compared against reference data. To summarize model performance across different statistical metrics, this package employs a skill score system that was originally developed by Collier et. al., (2018) <doi:10.1029/2018MS001354> .
License: GPL-3
Encoding: UTF-8
LazyData: true
Depends: R (>= 3.4.0)
Imports: classInt, doParallel, foreach, Hmisc, latex2exp, ncdf4,
        parallel, raster, rgdal, rgeos, scico, sp, stats, utils,
        viridis, xtable
Suggests: knitr, rmarkdown, testthat
VignetteBuilder: knitr
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-11-01 17:36:29 UTC; acrpcsr
Repository: CRAN
Date/Publication: 2019-11-02 08:40:03 UTC

## amber 0.5.1

=== debian/changelog ===
amber (0.5.1-0parrot1) unstable; urgency=medium

  * Import new upstream release.
  * Release for Parrot OS.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 16 Feb 2026 10:04:51 +0100

amber (0.1) testing; urgency=medium

  * Initial release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 30 Apr 2017 20:34:05 +0200

=== debian/control ===
Source: amber
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>,
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13),
               pkg-config,
               rustc,
               cargo,
               bc
Homepage: https://www.amber-lang.com/

Package: amber
Architecture: any
Priority: optional
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Amber the programming language compiled to bash
 Programming language that compiles to Bash.
 It's a high level programming language that makes it easy to create shell scripts.
 It's particularly well suited for cloud services.

=== debian/rules ===
#!/usr/bin/make -f
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export HOME := $(shell pwd)

%:
	dh $@

override_dh_auto_build:
	cargo build --release

=== debian/watch ===
version=4
https://github.com/amber-lang/amber/tags .*/(\d+\.\d+\.\d+)(?:-alpha)?\.tar\.gz

## amber 1.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Package: amber
 Type: Package
-Title: Automated Model Benchmarking for the Canadian Land Surface
-        Scheme
-Version: 0.1.6
+Title: Automated Model Benchmarking R Package
+Version: 1.0.3
 Author: Christian Seiler [cre, aut]
 Maintainer: Christian Seiler <christian.seiler@canada.ca>
 Description: Functions that quantify how well the Canadian Land Surface Scheme Including Biogeochemical Cycles (CLASSIC) reproduces land surface processes when compared against reference data. To summarize model performance across different statistical metrics, this package employs a skill score system that was originally developed by Collier et. al., (2018) <doi:10.1029/2018MS001354> .
@@ -17,6 +16,6 @@
 VignetteBuilder: knitr
 RoxygenNote: 6.1.1
 NeedsCompilation: no
-Packaged: 2019-11-01 17:36:29 UTC; acrpcsr
+Packaged: 2020-08-28 09:01:44 UTC; acrpcsr
 Repository: CRAN
-Date/Publication: 2019-11-02 08:40:03 UTC
+Date/Publication: 2020-08-28 11:20:02 UTC
